
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #17

Queue manager doesn't allow to queue the song multiple times

December 28, 2011 19:40 - Artem S. Tashkinov

Status: Rejected Start date: December 28, 2011

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: libaudgui Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Sometimes I want to listen to a particular song for say 10 times. As of today Audacious doesn't allow to add a song to the queue (for)

more than once.

History

#1 - December 29, 2011 03:49 - John Lindgren

- Tracker changed from Bug to Feature

#2 - December 29, 2011 17:34 - John Lindgren

- Category set to libaudgui

#3 - December 29, 2011 17:37 - John Lindgren

- Status changed from New to Rejected

The "queue" in Audacious (basically, a playlist within a playlist) is very limited in function by intent.  If you need more options, such as adding the

same song twice, use a playlist.
